WordPress Plugins

All plugins from Wordpress.org directory listed here

Web3devs NEAR Access Plugin

00
Version: 1.0.0 - Requires: 6.0 - Compatible up to: 6.0.2 - Last updated: 1 week ago - Downloads: 11

Limit access to Posts and Pages based on user's NEAR wallet content (NFTs).

Nerdcom Chat

00
Version: 1.0.1 - Requires: 3.0.0 - Compatible up to: 6.0.2 - Last updated: 1 week ago - Downloads: 22

A Free one-click-to-install Live Chat plugin. No coding skills required. Used by more than 2000…

Secure Deal payment gateway for Tinkoff on WooCommerce

00
Version: 1.0.0 - Requires: 5.5 - Compatible up to: 6.0.2 - Last updated: 3 weeks ago - Downloads: 44

Плагин интегрирует WooCommerce с API безопасных сделок Tinkoff.

DHL for WooCommerce eCS Asia

00
Version: 1.0.0 - Requires: 4.6 - Compatible up to: 6.0.2 - Last updated: 1 week ago - Downloads: 22

The official DHL for WooCommerce eCommerce plugin allows you to automate your label creation.

AtOnce – Live Chat, CRM & Helpdesk – Help Center & Customer Service Automation

00
Version: 1.0 - Requires: 4.7 - Compatible up to: 6.0.2 - Last updated: 2 weeks ago - Downloads: 23

Add AtOnce Live Chat & CRM to WordPress free. Chat with customers, help generate leads…

Auto Image Description Generator

00
Version: 1.0 - Requires: 4.9 - Compatible up to: 6.0.2 - Last updated: 2 weeks ago - Downloads: 33

This plugin provides a feature to generate the Alt, Title, Caption, and Description of the images dynamically.

XDC Datachain Payment Gateway

00
Version: 1.0.0 - Requires: 5.5 - Compatible up to: 6.0.2 - Last updated: 2 weeks ago - Downloads: 22

XDC Datachain Gateway for Woocommerce via XDCPay browser plugin.

Sticky Admin Menu

00
Version: 1.0.0 - Requires: 4.4 - Compatible up to: 6.0.2 - Last updated: 1 week ago - Downloads: 11

A simple plugin that sets the current admin page to always be at the top…

Notificações para WooCommerce

00
Version: 1.0.1 - Requires: 5.3 - Compatible up to: 6.0.2 - Last updated: 1 week ago - Downloads: 79

Notificações para WooCommerce é um plugin de código aberto para notificações em tempo real no WhatsApp integrado ao WooCommerce.

Add to Cart Redirect Link for WooCommerce

00
Version: 1.0.0 - Requires: 5.0 - Compatible up to: 6.0.2 - Last updated: 1 week ago - Downloads: 36

After successfully product added to cart redirect to checkout page or any other page based on configuration.

Kenta Companion

00
Version: 1.0.2 - Requires: 5.0 - Compatible up to: 6.0.2 - Last updated: 1 week ago - Downloads: 46

Kenta Companion is an extension to the Kenta theme. It provides a lot of features…

Paylado payment method for WooCommerce

00
Version: 1.0.0 - Requires: 4.7 - Compatible up to: 6.1 - Last updated: 1 week ago - Downloads: 11

Accept paylado payments

HandL Hide Content

00
Version: 1.1 - Requires: - Compatible up to: 5.9.4 - Last updated: 8 months ago - Downloads: 741

HandL Hide Content is for people who want to hide contents based on the GET,REQUEST…

Enterprise – Apaczka.pl

00
Version: 1.0.0 - Requires: 4.7 - Compatible up to: 6.0.2 - Last updated: 2 weeks ago - Downloads: 22

Wtyczka dedykowana klientom Enterprise

Simple Multi-Inventory For Woocommerce

00
Version: 1.0.0 - Requires: 4.6 - Compatible up to: 6.0.2 - Last updated: 2 weeks ago - Downloads: 33

Enable stocks across multiple locations/warehouse for your WooCommerce shop.

UTM – URL Builder for GA4

00
Version: 1.0.0 - Requires: 5.0.0 - Compatible up to: 6.0.2 - Last updated: 4 days ago - Downloads: 45

Add a UTM & URL builder to your site for GA4.

Pinned Feed Notices for BuddyPress

00
Version: 1.0.1 - Requires: 5.7 - Compatible up to: 6.0.2 - Last updated: 2 weeks ago - Downloads: 23

Add custom notices to the top of the main activity feed.

WPClothes2Order

00
Version: 1.0.1 - Requires: 6.0.0 - Compatible up to: 6.0.0 - Last updated: 1 week ago - Downloads: 11

WooCommerce Plugin for Clothes2Order

Range Slider AddOn for Gravity Forms

1001
Version: 1.0 - Requires: 4.0 - Compatible up to: 6.0.2 - Last updated: 2 weeks ago - Downloads: 44

A simple and nice plugin to add range slider to pick number or customize data…

Emailjs Block

1001
Version: 1.0 - Requires: 5.6 - Compatible up to: 6.0.2 - Last updated: 1 week ago - Downloads: 22

Email via Emailjs Blocks - Send emails from WordPress without a mail server through emailjs.com…